Jump to content

Urgent Aide installation APK


Recommended Posts

Bonjour à tous, 
J'ai absolument besoin d'installer une application pour travailler (Stuart pour les connaisseurs), application non disponible sur le Store et fournie par mon employeur. Le problème est qu'il faut Android 5 pour l'installer, hors mon Galaxy Grand (Gt-I9060) est limité à la version 4.4... J'ai passé des heures à chercher depuis hier mais rien à faire, je n'arrive pas à forcer l'installation de l'APK... Mon SmartPhone est pourtant bien rooté. J'ai trouvé plusieurs moyens notamment sur ce forum, j'ai eu parfois l'impression que c'était par ce que le fichier APK est en lecture seule. Mais je n'ai rien trouvé pour résoudre ca...
Je pensais avoir trouvé la solution avec cette vidéo : https://www.youtube.com/watch?v=JinwsIkT3yA . Mais quand j'appuie sur rebuild and install (à 1:14 de la vidéo) rien ne se passe...
Je ne peux pas bosser tant que j'ai ce problème d'ou le urgent du titre... Et désolé, je suis probablement dans la mauvaise rubrique mais le forum galaxy grand est mort... 
Seriez-vous en mesure de m'aider ?
Merci à vous.

Link to comment
Share on other sites

Un peu gros le copier/coller du forum d'en face avec les liens vers leurs smileys. Tu aurais au moins pu prendre la peine d'éditer ton message pour les enlever, par respect pour les membres de ce forum-ci.

 

Si l'appli est donnée compatible avec Android 5 et + c'est qu'elle a besoin de l'API Android 21 ou +. Tu n'arriveras pas à la faire marcher sous Kitkat. Au mieux à force de triturer l'APK en enlevant ce critère dans le manifest de l'appli tu vas réussir à l'installer, mais elle plantera dès le lancement.

 

Impasse. Trouve une vieille version qui marche sous Kitkat ou change de téléphone.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...